Bug 4636 - После установки инсталятор должен добавлять apt-cdrom add
: После установки инсталятор должен добавлять apt-cdrom add
Status: CLOSED FIXED
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/drakxtools)
: 2.4
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 3459
  Show dependency tree
 
Reported: 2004-07-02 10:17 by
Modified: 2008-02-15 18:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-02 10:17:44
После установки инсталятор должен добавлять apt-cdrom add для всех дисков.

В правильном варианте - на первом диске дистрибутива должны лежать хеши для
всех
остальных дисков.
------- Comment #1 From 2004-07-05 17:33:14 -------
ой хорошо бы...

только "после установки с CD".  Боюсь, перетащить хорошее поведение mdk по части
настройки urpmi на то, с чего ставились (будь то CD, ftp по крайней мере) -- в
рамках ихнего инсталера не выйдет...
------- Comment #2 From 2004-07-05 17:58:02 -------
non fixed
------- Comment #3 From 2004-08-09 15:03:25 -------
сделано для установки с CD
------- Comment #4 From 2008-02-15 18:43:00 -------
archiving